/* Class = "NSTextFieldCell"; title = "255.255.255.255"; ObjectID = "0Cs-5f-ae8"; */
"0Cs-5f-ae8.title" = "-";

/* Class = "NSTextFieldCell"; title = "google.com"; ObjectID = "2YC-oD-FLo"; */
"2YC-oD-FLo.title" = "-";

/* Class = "NSTextFieldCell"; title = "google.com"; ObjectID = "4E1-Wb-9E3"; */
"4E1-Wb-9E3.title" = "-";

/* Class = "NSTextFieldCell"; title = "1024 KB/s"; ObjectID = "4SK-8I-AVL"; */
"4SK-8I-AVL.title" = "-";

/* Class = "NSTextFieldCell"; title = "Region:"; ObjectID = "5Qx-kD-sPO"; */
"5Qx-kD-sPO.title" = "区域:";

/* Class = "NSTextFieldCell"; title = "google.comgoogle.com"; ObjectID = "6Fn-AF-jqW"; */
"6Fn-AF-jqW.title" = "-";

/* Class = "NSTextFieldCell"; title = "Method: "; ObjectID = "6jS-JV-RtM"; */
"6jS-JV-RtM.title" = "方法:";

/* Class = "NSTextFieldCell"; title = "AS Organization:"; ObjectID = "8e3-9M-1CJ"; */
"8e3-9M-1CJ.title" = "ASO:";

/* Class = "NSBox"; title = "Total Traffic"; ObjectID = "09p-gl-2mI"; */
"09p-gl-2mI.title" = "总流量";

/* Class = "NSTextFieldCell"; title = "google.com"; ObjectID = "aAz-rM-msU"; */
"aAz-rM-msU.title" = "-";

/* Class = "NSTextFieldCell"; title = "Progress:"; ObjectID = "agK-OH-vwu"; */
"agK-OH-vwu.title" = "进度:";

/* Class = "NSBox"; title = "Box"; ObjectID = "ajO-r9-Q7W"; */
"ajO-r9-Q7W.title" = "-";

/* Class = "NSTextFieldCell"; title = "$Label"; ObjectID = "baK-OY-zhK"; */
"baK-OY-zhK.title" = "-";

/* Class = "NSTextFieldCell"; title = "DOMAIN-SUFFIX google.com"; ObjectID = "bek-GT-dZ9"; */
"bek-GT-dZ9.title" = "-";

/* Class = "NSTextFieldCell"; title = "Download: "; ObjectID = "Bm3-3s-DTx"; */
"Bm3-3s-DTx.title" = "下载:";

/* Class = "NSTextFieldCell"; title = "Upload: "; ObjectID = "BPp-Ze-R6V"; */
"BPp-Ze-R6V.title" = "上传:";

/* Class = "NSButtonCell"; title = "POST"; ObjectID = "cGD-AD-Ibj"; */
"cGD-AD-Ibj.title" = "-";

/* Class = "NSTextFieldCell"; title = "google.com"; ObjectID = "cn6-oc-VIk"; */
"cn6-oc-VIk.title" = "-";

/* Class = "NSTextFieldCell"; title = "10 KB"; ObjectID = "ddW-74-ZIl"; */
"ddW-74-ZIl.title" = "-";

/* Class = "NSTextFieldCell"; title = "Upload: "; ObjectID = "dem-LL-k2y"; */
"dem-LL-k2y.title" = "上传:";

/* Class = "NSBox"; title = "Policy"; ObjectID = "DkD-0F-wG5"; */
"DkD-0F-wG5.title" = "策略";

/* Class = "NSTextFieldCell"; title = "10 KB/s"; ObjectID = "dte-Vc-V45"; */
"dte-Vc-V45.title" = "-";

/* Class = "NSTextFieldCell"; title = "Upload: "; ObjectID = "dxz-e0-6HV"; */
"dxz-e0-6HV.title" = "上传:";

/* Class = "NSSegmentedCell"; eA3-hO-2qw.ibShadowedLabels[0] = "General"; ObjectID = "eA3-hO-2qw"; */
"eA3-hO-2qw.ibShadowedLabels[0]" = "通用";

/* Class = "NSSegmentedCell"; eA3-hO-2qw.ibShadowedLabels[1] = "Timing & Notes"; ObjectID = "eA3-hO-2qw"; */
"eA3-hO-2qw.ibShadowedLabels[1]" = "计时 & 日志";

/* Class = "NSSegmentedCell"; eA3-hO-2qw.ibShadowedLabels[2] = "Request Header"; ObjectID = "eA3-hO-2qw"; */
"eA3-hO-2qw.ibShadowedLabels[2]" = "请求报头";

/* Class = "NSSegmentedCell"; eA3-hO-2qw.ibShadowedLabels[3] = "Response Header"; ObjectID = "eA3-hO-2qw"; */
"eA3-hO-2qw.ibShadowedLabels[3]" = "响应报头";

/* Class = "NSSegmentedCell"; eA3-hO-2qw.ibShadowedLabels[4] = "Request Body"; ObjectID = "eA3-hO-2qw"; */
"eA3-hO-2qw.ibShadowedLabels[4]" = "请求数据";

/* Class = "NSSegmentedCell"; eA3-hO-2qw.ibShadowedLabels[5] = "Response Body"; ObjectID = "eA3-hO-2qw"; */
"eA3-hO-2qw.ibShadowedLabels[5]" = "响应数据";

/* Class = "NSTextFieldCell"; title = "10 KB"; ObjectID = "eSt-rO-S5V"; */
"eSt-rO-S5V.title" = "-";

/* Class = "NSTextFieldCell"; title = "Download: "; ObjectID = "gPm-rU-7zo"; */
"gPm-rU-7zo.title" = "下载:";

/* Class = "NSButtonCell"; title = "Open In"; ObjectID = "gpp-WJ-Xtm"; */
"gpp-WJ-Xtm.title" = "打开";

/* Class = "NSTextFieldCell"; title = "Source Address:"; ObjectID = "h40-2W-lw3"; */
"h40-2W-lw3.title" = "本地地址:";

/* Class = "NSBox"; title = "Max Bandwidth"; ObjectID = "ha7-S3-4aV"; */
"ha7-S3-4aV.title" = "最大带宽";

/* Class = "NSBox"; title = "Misc"; ObjectID = "IaF-AN-lsy"; */
"IaF-AN-lsy.title" = "杂项";

/* Class = "NSTextFieldCell"; title = "google.com"; ObjectID = "INi-ae-SrX"; */
"INi-ae-SrX.title" = "-";

/* Class = "NSBox"; title = "HTTP"; ObjectID = "iZr-bm-kNk"; */
"iZr-bm-kNk.title" = "HTTP";

/* Class = "NSBox"; title = "Current Speed"; ObjectID = "jMs-cE-hK2"; */
"jMs-cE-hK2.title" = "当前速度";

/* Class = "NSBox"; title = "IP Address"; ObjectID = "kEk-OG-HMp"; */
"kEk-OG-HMp.title" = "IP 地址";

/* Class = "NSTextFieldCell"; title = "Unknown"; ObjectID = "LKm-eZ-Mdt"; */
"LKm-eZ-Mdt.title" = "未知";

/* Class = "NSTextFieldCell"; title = "Start Time:"; ObjectID = "m2e-tC-WpE"; */
"m2e-tC-WpE.title" = "开始时间:";

/* Class = "NSTextFieldCell"; title = "google.com"; ObjectID = "m4h-R8-urd"; */
"m4h-R8-urd.title" = "-";

/* Class = "NSTextFieldCell"; title = "http://nssurge.com/index.html"; ObjectID = "mzp-GK-Ky3"; */
"mzp-GK-Ky3.title" = "-";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "nq5-Fm-qhG"; */
"nq5-Fm-qhG.title" = "策略:";

/* Class = "NSBox"; title = "Remote IP Address"; ObjectID = "NSe-zv-BuP"; */
"NSe-zv-BuP.title" = "远端 IP 地址";

/* Class = "NSTextFieldCell"; title = "Remote Address:"; ObjectID = "oLV-fU-hSk"; */
"oLV-fU-hSk.title" = "远端地址:";

/* Class = "NSTextFieldCell"; title = "DIRECT"; ObjectID = "piA-RI-kUw"; */
"piA-RI-kUw.title" = "-";

/* Class = "NSTextFieldCell"; title = "Hostname:"; ObjectID = "Pr8-xh-E5I"; */
"Pr8-xh-E5I.title" = "主机:";

/* Class = "NSTextFieldCell"; title = "Surge"; ObjectID = "qZx-SY-1MJ"; */
"qZx-SY-1MJ.title" = "-";

/* Class = "NSTextFieldCell"; title = "404"; ObjectID = "s2p-5z-23E"; */
"s2p-5z-23E.title" = "-";

/* Class = "NSTextFieldCell"; title = "Download: "; ObjectID = "SFc-8P-NQu"; */
"SFc-8P-NQu.title" = "下载:";

/* Class = "NSTextFieldCell"; title = "Rule:"; ObjectID = "UH8-yV-y9B"; */
"UH8-yV-y9B.title" = "规则:";

/* Class = "NSTextFieldCell"; title = "ASN:"; ObjectID = "vay-np-knX"; */
"vay-np-knX.title" = "ASN:";

/* Class = "NSTextFieldCell"; title = "1024 KB/s"; ObjectID = "Vnb-TS-HY7"; */
"Vnb-TS-HY7.title" = "-";

/* Class = "NSTextFieldCell"; title = "Local Address:"; ObjectID = "ypZ-pX-KgZ"; */
"ypZ-pX-KgZ.title" = "远端地址:";

/* Class = "NSTextFieldCell"; title = "Status Code:"; ObjectID = "Z3h-ax-4Qx"; */
"Z3h-ax-4Qx.title" = "状态码:";

/* Class = "NSTextFieldCell"; title = "255.255.255.255"; ObjectID = "zoh-Ll-Bf9"; */
"zoh-Ll-Bf9.title" = "-";

/* Class = "NSTextFieldCell"; title = "10 KB/s"; ObjectID = "ZQm-dU-u8W"; */
"ZQm-dU-u8W.title" = "-";

